{
    "errors": [],
    "warnings": [
        [
            [
                "the value \"**********\" is an invalid password, at least 10 characters are required, it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/04_value_secret.yaml\"",
                "secret",
                null
            ]
        ]
    ]
}